div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   width: 999px;
   height: 13px;
   background-color: #000000;
   background-image: none;
   border: 1px #000000 solid;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexCssMenu5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu5 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu5 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu5 ul
{
   width: 100%;
}
#wb_indexCssMenu5 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu5 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_indexCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu2 ul
{
   width: 100%;
}
#wb_indexCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_zoar-villageCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_zoar-villageCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_zoar-villageCssMenu1 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu1 li:hover a, #wb_zoar-villageCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_zoar-villageCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_zoar-villageCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_zoar-villageCssMenu1 ul
{
   width: 100%;
}
#wb_zoar-villageCssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_zoar-villageCssMenu1 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_zoar-villageCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_zoar-villageCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_zoar-villageCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu2 li:hover a, #wb_zoar-villageCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_zoar-villageCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_zoar-villageCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_zoar-villageCssMenu2 ul
{
   width: 100%;
}
#wb_zoar-villageCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_zoar-villageCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_birthplace-thomas-edison-museumText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_birthplace-thomas-edison-museumText8 div
{
   text-align: center;
}
#wb_castle_museum_saginaw_countyText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_castle_museum_saginaw_countyText8 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumImage1
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumImage2
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText1 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumImage3
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumImage4
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumImage5
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumImage6
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText2 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText3 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumImage7
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText4 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumImage8
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText5 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumImage9
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText6 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumImage10
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText7 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumImage11
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText8 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumImage12
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText9 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumImage13
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText10 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumImage14
{
   vertical-align: top;
}
#frankenmuth-historical-museumImage14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_frankenmuth-historical-museumText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_frankenmuth-historical-museumText11 div
{
   text-align: center;
}
#wb_frankenmuth-historical-museumText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_frankenmuth-historical-museumText12 div
{
   text-align: justify;
}
#wb_frankenmuth-historical-museumText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_frankenmuth-historical-museumText13 div
{
   text-align: justify;
}
#wb_frankenmuth-historical-museumText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_frankenmuth-historical-museumText14 div
{
   text-align: justify;
}
#wb_frankenmuth-historical-museumText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_frankenmuth-historical-museumText15 div
{
   text-align: justify;
}
#wb_frankenmuth-historical-museumText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_frankenmuth-historical-museumText16 div
{
   text-align: justify;
}
#wb_frankenmuth-historical-museumText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_frankenmuth-historical-museumText17 div
{
   text-align: justify;
}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 0px !important;
   top: 270px !important;
   width: 320px !important;
   height: 155px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 0px !important;
   top: 420px !important;
   width: 320px !important;
   height: 3px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Shape1
{
   width: 318px !important;
   height: 1px !important;
}
#wb_Image16
{
   left: 0px !important;
   top: 430px !important;
   width: 318px !important;
   height: 59px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5
{
   left: 0px !important;
   top: 42px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 li
{
   width: 25%;
}
#wb_indexCssMenu5 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li
{
   padding-bottom: 4px !important;
}
#wb_indexCssMenu2
{
   left: 0px !important;
   top: 162px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 li
{
   width: 25%;
}
#wb_indexCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_zoar-villageCssMenu1
{
   left: 0px !important;
   top: 13721px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu1 li
{
   width: 25%;
}
#wb_zoar-villageCssMenu1 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu1 li:hover a, #wb_zoar-villageCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu1 li
{
   padding-bottom: 4px !important;
}
#wb_zoar-villageCssMenu2
{
   left: 0px !important;
   top: 13841px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu2 li
{
   width: 25%;
}
#wb_zoar-villageCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu2 li:hover a, #wb_zoar-villageCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_birthplace-thomas-edison-museumText8
{
   left: 1px !important;
   top: 2193px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_birthplace-thomas-edison-museumText8
{
   margin: 0;
   padding: 0;
}
#wb_castle_museum_saginaw_countyText8
{
   left: 41px !important;
   top: 2985px !important;
   width: 238px !important;
   height: 96px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_castle_museum_saginaw_countyText8
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage1
{
   left: 0px !important;
   top: 2217px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage2
{
   left: 0px !important;
   top: 2057px !important;
   width: 320px !important;
   height: 136px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText1
{
   left: 0px !important;
   top: 2457px !important;
   width: 319px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText1
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage3
{
   left: 0px !important;
   top: 2481px !important;
   width: 319px !important;
   height: 504px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage4
{
   left: 0px !important;
   top: 4593px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage5
{
   left: 0px !important;
   top: 7045px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage6
{
   left: 0px !important;
   top: 7282px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText2
{
   left: 0px !important;
   top: 4833px !important;
   width: 319px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText2
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText3
{
   left: 0px !important;
   top: 7522px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText3
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage7
{
   left: 0px !important;
   top: 4857px !important;
   width: 320px !important;
   height: 803px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText4
{
   left: 57px !important;
   top: 5660px !important;
   width: 205px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText4
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage8
{
   left: 0px !important;
   top: 7552px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText5
{
   left: 0px !important;
   top: 7792px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText5
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage9
{
   left: 0px !important;
   top: 8894px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText6
{
   left: 27px !important;
   top: 9134px !important;
   width: 264px !important;
   height: 96px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText6
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage10
{
   left: 0px !important;
   top: 9230px !important;
   width: 319px !important;
   height: 448px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText7
{
   left: 27px !important;
   top: 9678px !important;
   width: 264px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText7
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage11
{
   left: 0px !important;
   top: 4329px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText8
{
   left: 0px !important;
   top: 4569px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText8
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage12
{
   left: 0px !important;
   top: 11293px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText9
{
   left: 0px !important;
   top: 11533px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText9
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage13
{
   left: 0px !important;
   top: 11861px !important;
   width: 318px !important;
   height: 555px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText10
{
   left: 0px !important;
   top: 12416px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText10
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumImage14
{
   left: 1px !important;
   top: 11563px !important;
   width: 318px !important;
   height: 220px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText11
{
   left: 28px !important;
   top: 11783px !important;
   width: 264px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText11
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText12
{
   left: 0px !important;
   top: 489px !important;
   width: 320px !important;
   height: 1541px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText12
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText13
{
   left: 0px !important;
   top: 3081px !important;
   width: 319px !important;
   height: 1227px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText13
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText14
{
   left: 0px !important;
   top: 5708px !important;
   width: 321px !important;
   height: 1313px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText14
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText15
{
   left: 0px !important;
   top: 7816px !important;
   width: 320px !important;
   height: 1056px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText15
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText16
{
   left: 0px !important;
   top: 9726px !important;
   width: 321px !important;
   height: 1541px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText16
{
   margin: 0;
   padding: 0;
}
#wb_frankenmuth-historical-museumText17
{
   left: 0px !important;
   top: 12440px !important;
   width: 321px !important;
   height: 1270px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_frankenmuth-historical-museumText17
{
   margin: 0;
   padding: 0;
}
#wb_Frankenmuth_Historical_Museum
{
   left: 1px !important;
   top: 279px !important;
   width: 319px !important;
   height: 17px !important;
   visibility: visible !important;
   display: inline !important;
}
}
